Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1748

Overview

Vulnerability Score 7.2 7.2
CVE Id CVE-2002-1748
Last Modified 05 Sep 2008 04:31:24
Published 31 Dec 2002 12:00:00
Confidentiality Impact COMPLETE COMPLETE
Integrity Impact COMPLETE COMPLETE
Availability Impact COMPLETE COMPLETE
Access Vector LOCAL
Access Complexity LOW
Authentication NONE

CVE-2002-1748

Summary

Unknown vulnerability in Slash 2.1.x and 2.2 through 2.2.2, as used in Slashcode, allows remote authenticated users to gain access to arbitrary accounts.

Vulnerable Systems

Application

  • Open Source Development Network Slashcode 2.1

  • Open Source Development Network Slashcode 2.1.1

  • Open Source Development Network Slashcode 2.2

  • Open Source Development Network Slashcode 2.2.1

  • Open Source Development Network Slashcode 2.2.2


References

XF - slashcode-account-access(7863)

BID - 3839


Last Updated: 27 May 2016 10:37:28